
 @media only screen and (max-width: 1350px) {
	#logo{
	width: 300px;
	left: 20px;
	
}
}
@media only screen and (max-width: 1220px) {
	header{
		background-image: none;
		background-color:rgba(255,255,255,0.7);
	}
  
	.leng{
		top: 20px;
		right: 100px;
		background-image: none;
		
	}
	
	
	nav>ul{
		display: none;
	}
  #nav-bar{
  	display: block;
  	top: 15px;
  }
  .ulcontacts{
  	left:100px;
  }
}
@media only screen and (max-width: 800px) {
	    #logo {
        width: 250px;
        left: 0px;
        top: 10px;
    }
    footer{
		height: 250px;
	}
}

@media only screen and (max-width: 500px) {
	    #logo {
        width: 200px;
        left: 0px;
        top: 10px;
    }
    footer {
    width: 100%;
    height: 250px;
    background-color: #1c1c1c;
    position: relative;
}
.title{
	 width: 300px;
	 font-size: 20px;
}
.title::before {
   
    left: 100px;
    margin-top: 30px;
}
#baground {
    height: 350px;
}
}
@media only screen and (max-width: 500px) {
	
#search {
    width: 340px;
    
}
.serchtext {
	 width: 340px;
}
}
@media only screen and (max-width: 400px) {

  .ulcontacts{
  	left:10px;
  }

}